Build Record

Build Number: 7686

Transaction: 3784
Package: antergos-kde-setup
Version: 1.6-1
Start: 01/09/2018 12:55AM
Finish: 01/09/2018 12:57AM
Result: failed
 antergos-kde-setup/PKGBUILD CHANGED

Build Log

  1 [01/09/2018 12:55AM]: [\^/\^/^\^/^\^/\^/\^/^\^/^\^/]  SETTING UP ENVIRONMENT  [\^/\^/^\^/^\^/\^/\^/^\^/^\^/]
  2  [01/09/2018 12:55AM]: [\^/\^/^\^/^\^/\^/\^/^\^/^\^/]  ADDING UPSTREAM PGP KEYS TO KEYRING  [\^/\^/^\^/^\^/\^/\^/^\^/^\^/]
  3  [01/09/2018 12:55AM]: gpg: WARNING: unsafe ownership on homedir /tmp/antbs/.gnupg
  4  [01/09/2018 12:55AM]: gpg: keybox /tmp/antbs/.gnupg/pubring.kbx created
  5  [01/09/2018 12:55AM]: gpg: key 23EFEFE93C4CFFFE: 1 signature not checked due to a missing key
  6  [01/09/2018 12:55AM]: gpg: /tmp/antbs/.gnupg/trustdb.gpg: trustdb created
  7  [01/09/2018 12:55AM]: gpg: key 23EFEFE93C4CFFFE: public key Italo A. Casas <[email protected]> imported
  8  [01/09/2018 12:55AM]: gpg: key B63B535A4C206CA9: 8 signatures not checked due to missing keys
  9  [01/09/2018 12:55AM]: gpg: key B63B535A4C206CA9: public key Evan Lucas <[email protected]> imported
 10  [01/09/2018 12:55AM]: gpg: key E73BC641CC11F4C8: 14 signatures not checked due to missing keys
 11  [01/09/2018 12:55AM]: gpg: key E73BC641CC11F4C8: public key Myles Borins <[email protected]> imported
 12  [01/09/2018 12:55AM]: gpg: key C273792F7D83545D: 2 signatures not checked due to missing keys
 13  [01/09/2018 12:55AM]: gpg: key C273792F7D83545D: public key Rod Vagg <[email protected]> imported
 14  [01/09/2018 12:55AM]: gpg: key C97EC7A07EDE3FC1: 19 signatures not checked due to missing keys
 15  [01/09/2018 12:55AM]: gpg: key C97EC7A07EDE3FC1: public key keybase.io/jasnell <[email protected]> imported
 16  [01/09/2018 12:55AM]: gpg: key 09FE44734EB7990E: public key Jeremiah Senkpiel <[email protected]> imported
 17  [01/09/2018 12:55AM]: gpg: key 7434390BDBE9B9C5: public key Colin Ihrig <[email protected]> imported
 18  [01/09/2018 12:55AM]: gpg: key 61B7B526D98F0353: 24 signatures not checked due to missing keys
 19  [01/09/2018 12:55AM]: gpg: key 61B7B526D98F0353: public key Mozilla Software Releases <[email protected]> imported
 20  [01/09/2018 12:55AM]: gpg: key 61B7B526D98F0353: Mozilla Software Releases <[email protected]> not changed
 21  [01/09/2018 12:55AM]: gpg: no ultimately trusted keys found
 22  [01/09/2018 12:55AM]: gpg: Total number processed: 9
 23  [01/09/2018 12:55AM]: gpg:               imported: 8
 24  [01/09/2018 12:55AM]: gpg:              unchanged: 1
 25  [01/09/2018 12:55AM]: [\^/\^/^\^/^\^/\^/\^/^\^/^\^/]  SYNCING REPO DATABASES  [\^/\^/^\^/^\^/\^/\^/^\^/^\^/]
 26  [01/09/2018 12:55AM]: :: Synchronizing package databases...
 27  [01/09/2018 12:55AM]: downloading antergos-staging.db...
 28  [01/09/2018 12:55AM]: downloading antergos.db...
 29  [01/09/2018 12:55AM]: downloading core.db...
 30  [01/09/2018 12:55AM]: downloading community.db...
 31  [01/09/2018 12:55AM]: :: Starting full system upgrade...
 32  [01/09/2018 12:55AM]: [\^/\^/^\^/^\^/\^/\^/^\^/^\^/]  TRYING BUILD  [\^/\^/^\^/^\^/\^/\^/^\^/^\^/]
 33  [01/09/2018 12:55AM]: [\^/\^/^\^/^\^/\^/\^/^\^/^\^/]  UPDATING SOURCE CHECKSUMS  [\^/\^/^\^/^\^/\^/\^/^\^/^\^/]
 34  [01/09/2018 12:55AM]:   -> Downloading 1.6.tar.gz...
 35  [01/09/2018 12:55AM]:   % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
 36  [01/09/2018 12:55AM]:                                  Dload  Upload   Total   Spent    Left  Speed
 37  [01/09/2018 12:55AM]: 
 38   0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
 39 100   139    0   139    0     0    139      0 --:--:-- --:--:-- --:--:--   908
 40  [01/09/2018 12:55AM]: 
 41  47 1578k   47  745k    0     0   745k      0  0:00:02 --:--:--  0:00:02  745k
 42 100 1578k  100 1578k    0     0  1578k      0  0:00:01 --:--:--  0:00:01 42.7M
 43  [01/09/2018 12:55AM]: ==> Generating checksums for source files...
 44  [01/09/2018 12:55AM]: ==> Making package: antergos-kde-setup 1.6-4 (Tue Jan  9 06:55:25 UTC 2018)
 45  [01/09/2018 12:55AM]: ==> Checking runtime dependencies...
 46  [01/09/2018 12:55AM]: ==> Installing missing dependencies...
 47  [01/09/2018 12:55AM]: :: There are 2 providers available for libgl:
 48  [01/09/2018 12:55AM]:    1) libglvnd  2) nvidia-340xx-utils
 49  [01/09/2018 12:55AM]: Enter a number (default=1):
 50  [01/09/2018 12:55AM]: :: There are 2 providers available for phonon-qt5-backend:
 51  [01/09/2018 12:55AM]:    1) phonon-qt5-gstreamer  2) phonon-qt5-vlc
 52  [01/09/2018 12:55AM]: :: There are 2 providers available for phonon-qt4-backend:
 53  [01/09/2018 12:55AM]:    1) phonon-qt4-gstreamer  2) phonon-qt4-vlc
 54  [01/09/2018 12:55AM]: :: There are 2 providers available for libx264.so=148-64:
 55  [01/09/2018 12:55AM]:    1) libx264  2) libx264-10bit
 56  [01/09/2018 12:55AM]: looking for conflicting packages...
 57  [01/09/2018 12:55AM]: warning: dependency cycle detected:
 58  [01/09/2018 12:55AM]: warning: mesa will be installed before its libglvnd dependency
 59  [01/09/2018 12:55AM]: warning: harfbuzz will be installed before its freetype2 dependency
 60  [01/09/2018 12:55AM]: warning: usbmuxd will be installed before its libimobiledevice dependency
 61  [01/09/2018 12:55AM]: warning: phonon-qt5-gstreamer will be installed before its phonon-qt5 dependency
 62  [01/09/2018 12:55AM]: warning: phonon-qt4-gstreamer will be installed before its phonon-qt4 dependency
 63  [01/09/2018 12:55AM]: Packages (537) a52dec-0.7.4-9  accounts-qml-module-0.7-1  accountsservice-0.6.45-1  adwaita-icon-theme-3.26.1-1  alsa-lib-1.1.5-1  appstream-0.11.7-1  appstream-glib-0.7.4-1  appstream-qt-0.11.7-1  archlinux-appstream-data-20171217-1  aspell-0.60.6.1-5  at-spi2-atk-2.26.1-1  at-spi2-core-2.26.2-1  atk-2.26.1-1  attica-qt4-0.4.2-3  attica-qt5-5.41.0-1  avahi-0.7-2  baloo-5.41.0-1  baloo-widgets-17.12.0-1  bluez-5.48-1  bluez-libs-5.48-1  bluez-qt-5.41.0-1  breeze-icons-5.41.0-1  btrfs-progs-4.14-2  cairo-1.15.10-1  cantarell-fonts-1:0.0.25-3  cdparanoia-10.2-5  cdrtools-3.02a09-1  cfitsio-3.420-1  chromaprint-1.4.2-1  cifs-utils-6.7-2  colord-1.4.1+6+gf08c25d-1  compositeproto-0.4.2-3  convertlit-1.8-7  crypto++-5.6.5-3  damageproto-1.2.1-3  dbus-glib-0.108-1  dcadec-0.2.0-1  dconf-0.26.1-1  desktop-file-utils-0.23-1  djvulibre-3.5.27-3  dmraid-1.0.0.rc16.3-10  docbook-xml-4.5-6  docbook-xsl-1.79.2-4  dosfstools-4.1-1  double-conversion-3.0.0-1  ebook-tools-0.2.2-4  editorconfig-core-c-0.12.1-2  enchant-2.1.2-3  exiv2-0.26-2  faad2-2.8.5-1  ffmpeg-1:3.4.1-1  ffmpeg2.8-2.8.13-3  fftw-3.3.7-1  fixesproto-5.0+9+g4292ec1-1  flac-1.3.2-1  fontconfig-2.12.6+5+g665584a-1  frameworkintegration-5.41.0-1  freetype2-2.8.1-1  fribidi-0.19.7-1  gcab-0.7+16+g4bc4be1-1  gconf-3.2.6-5  gcr-3.20.0+55+g470bf4c-1  gdk-pixbuf2-2.36.11-1  ghostscript-9.22-6  giflib-5.1.4-1  glew-2.1.0-1  glib-networking-2.54.1-1  glu-9.0.0-4  gpm-1.20.7-8  gptfdisk-1.0.3-1  grantlee-5.1.0-1  graphite-1:1.3.10-1  gsettings-desktop-schemas-3.24.1+3+ge869987-1  gsm-1.0.17-1  gst-plugins-base-1.12.4-1  gst-plugins-base-libs-1.12.4-1  gstreamer-1.12.4-1  gtk-engine-murrine-0.98.2-2  gtk-update-icon-cache-3.22.26+47+g3a1a7135a2-3  gtk2-2.24.31-1  gtk3-3.22.26+47+g3a1a7135a2-3  harfbuzz-1.7.4-1  hicolor-icon-theme-0.17-1  hspell-1.4-1  hunspell-1.6.2-1  hyphen-2.8.8-1  icu-60.2-1  ijs-0.35-1  ilmbase-2.2.0-2  inputproto-2.3.2-1  iso-codes-3.76-1  jack-0.125.0-3  jansson-2.10-3  jasper-2.0.14-1  jbig2dec-0.14-1  js-24.2.0-4  json-glib-1.4.2-1  kaccounts-integration-17.12.0-1  kactivities-5.41.0-1  kactivities-stats-5.41.0-1  kactivitymanagerd-5.11.5-1  karchive-5.41.0-1  kauth-5.41.0-1  kbookmarks-5.41.0-1  kbproto-1.0.7-1  kcmutils-5.41.0-1  kcodecs-5.41.0-1  kcompletion-5.41.0-1  kconfig-5.41.0-1  kconfigwidgets-5.41.0-1  kcoreaddons-5.41.0-1  kcrash-5.41.0-1  kdbusaddons-5.41.0-1  kde-cli-tools-5.11.5-1  kdebase-runtime-17.08.3-1  kdeclarative-5.41.0-1  kdecoration-5.11.5-1  kded-5.41.0-1  kdelibs-4.14.38-2  kdesu-5.41.0-1  kdnssd-5.41.0-1  kdoctools-5.41.0-1  kemoticons-5.41.0-1  kfilemetadata-5.41.0-1  kglobalaccel-5.41.0-1  kguiaddons-5.41.0-1  kholidays-17.12.0-1  khotkeys-5.11.5-1  khtml-5.41.0-1  ki18n-5.41.0-1  kiconthemes-5.41.0-1  kidletime-5.41.0-1  kinit-5.41.0-1  kio-5.41.0-1  kio-extras-17.12.0-1  kirigami2-5.41.0-1  kitemmodels-5.41.0-1  kitemviews-5.41.0-1  kjobwidgets-5.41.0-1  kjs-5.41.0-1  kjsembed-5.41.0-1  knetattach-5.11.5-1  knewstuff-5.41.0-1  knotifications-5.41.0-1  knotifyconfig-5.41.0-1  kpackage-5.41.0-1  kparts-5.41.0-1  kpeople-5.41.0-1  kpty-5.41.0-1  krunner-5.41.0-1  kscreenlocker-5.11.5-1  kservice-5.41.0-1  ktexteditor-5.41.0-1  ktextwidgets-5.41.0-1  kuiserver-5.11.5-1  kunitconversion-5.41.0-1  kwallet-5.41.0-1  kwayland-5.41.0-1  kwidgetsaddons-5.41.0-1  kwindowsystem-5.41.0-1  kxmlgui-5.41.0-1  lame-3.100-1  lcms2-2.9-1  ldb-1.3.0-1  libaccounts-glib-1.23-2  libaccounts-qt-1.15-1  libaio-0.3.110-1  libao-1.2.2-1  libappindicator-gtk3-12.10.0-12  libass-0.14.0-1  libasyncns-0.8+3+g68cd5af-1  libatasmart-0.19-3  libavc1394-0.5.4-3  libblockdev-2.14-2  libbluray-1.0.1-1  libbsd-0.8.6-1  libburn-1.4.8-1  libbytesize-1.0-1  libcanberra-0.30+2+gc0620e4-1  libcanberra-pulse-0.30+2+gc0620e4-1  libcddb-1.3.2-4  libcdio-0.94-2  libcroco-0.6.12+4+g9ad7287-1  libcups-2.2.6-1  libdaemon-0.14-3  libdatrie-0.2.10-2  libdbusmenu-glib-16.04.0-2  libdbusmenu-gtk3-16.04.0-2  libdbusmenu-qt4-0.9.3+16.04.20160218-1  libdbusmenu-qt5-0.9.3+16.04.20160218-1  libdca-0.0.5-5  libdmtx-0.7.4-6  libdrm-2.4.89-1  libdvbpsi-1:1.3.1-1  libdvdnav-5.0.3-1  libdvdread-5.0.4-1  libebml-1.3.5-1  libechonest-2.3.1-1  libepoxy-1.4.3-1  libevdev-1.5.7-1  libevent-2.1.8-1  libfakekey-0.1-7  libfontenc-1.1.3-1  libgit2-1:0.26.0-1  libglvnd-1.0.0-1  libgpod-0.8.3-5  libgudev-232-1  libgusb-0.2.11-1  libical-3.0.1-1  libice-1.0.9-1  libiec61883-1.2.0-4  libimobiledevice-1.2.0+66+g5a85432-1  libindicator-gtk3-12.10.1-7  libinput-1.9.4-1  libjpeg-turbo-1.5.3-1  libkate-0.4.1-5  libkcddb-17.12.0-1  libkdcraw-17.12.0-1  libkexiv2-17.12.0-1  libkipi-17.12.0-1  libkscreen-5.11.5-1  libksysguard-5.11.5-1  liblastfm-1.0.9-2  libmad-0.15.1b-7  libmatroska-1.4.8-1  libmbim-1.14.2-1  libmm-glib-1.6.12-1  libmng-2.0.3-1  libmodplug-0.8.9.0-1  libmpcdec-1:0.1+r475-1  libmpeg2-0.5.1-5  libmtp-1.1.14-1  libmusicbrainz5-5.1.0-2  libndp-1.6-1  libnewt-0.52.20-1  libnm-1.10.2-1  libnm-glib-1.10.2-1  libnotify-0.7.7-1  libogg-1.3.3-2  libomxil-bellagio-0.9.3-1  libotr-4.1.1-1  libpaper-1.1.24-10  libpciaccess-0.14-1  libpgm-5.2.122-2  libplist-2.0.0+11+gec9ba8b-1  libpng-1.6.34-2  libproxy-0.4.15-6  libpulse-11.1-1  libpwquality-1.4.0-1  libqalculate-2.2.0-1  libqmi-1.18.0-1  libraw-0.18.6-1  libraw1394-2.1.2-1  librsvg-2:2.41.2-1  libsamplerate-0.1.9-1  libshout-1:2.4.1-3  libsm-1.2.2-2  libsndfile-1.0.28-1  libsodium-1.0.16-1  libsoup-2.60.2-1  libsoxr-0.1.2-1  libspectre-0.2.8-1  libssh-0.7.5-2  libstemmer-0+337-2  libtar-1.2.20-3  libteam-1.27-1  libthai-0.1.27-1  libtheora-1.1.1-3  libtiff-4.0.9-1  libtiger-0.3.4-4  libunwind-1.2.1-1  libupnp-1.6.24-1  libusbmuxd-1.0.10+13+gc724e70-1  libutempter-1.1.6-2  libva-2.0.0-2  libvdpau-1.1.1+3+ga21bf7a-1  libvisual-0.4.0-6  libvoikko-4.1.1-1  libvorbis-1.3.5-1  libvpx-1.6.1-1  libwacom-0.26-1  libwbclient-4.7.4-1  libwebp-0.6.0-1  libx11-1.6.5-1  libx264-2:148.20170521-1  libxau-1.0.8-2  libxaw-1.0.13-1  libxcb-1.12-1  libxcomposite-0.4.4-2  libxcursor-1.1.15-1  libxdamage-1.1.4-2  libxdmcp-1.1.2-1  libxext-1.3.3-1  libxfixes-5.0.3-1  libxft-2.3.2-1  libxi-1.7.9-1  libxinerama-1.1.3-2  libxkbcommon-0.8.0-1  libxkbcommon-x11-0.8.0-1  libxkbfile-1.0.9-1  libxml2-2.9.7+4+g72182550-2  libxmu-1.1.2-1  libxpm-3.5.12-1  libxrandr-1.5.1-1  libxrender-0.9.10-1  libxres-1.2.0-1  libxshmfence-1.2-1  libxslt-1.1.32+3+g32c88216-1  libxss-1.2.2-2  libxt-1.1.5-1  libxtst-1.2.3-1  libxv-1.0.11-1  libxxf86vm-1.1.4-1  libyaml-0.1.7-1  libzip-1.3.0-1  llvm-libs-5.0.1-1  lm_sensors-3.4.0-2  lmdb-0.9.21-1  lua-5.3.4-2  lvm2-2.02.177-1  lzo-2.10-1  mdadm-4.0-1  media-player-info-22-2  mesa-17.3.1-2  mobile-broadband-provider-info-20170310-1  modemmanager-1.6.12-1  modemmanager-qt-5.41.0-1  mtdev-1.1.5-1  mutagen-1.39-1  neon-0.30.2-2  networkmanager-1.10.2-1  networkmanager-qt-5.41.0-1  noto-fonts-20171025-2  nspr-4.17-1  nss-3.34.1-1  numix-icon-theme-1:0.r1974-1  openal-1.18.2-1  opencore-amr-0.1.5-1  openexr-2.2.0-3  openjpeg-1.5.2-1  openjpeg2-2.3.0-1  openslp-2.0.0-2  openssl-1.0-1.0.2.n-1  opus-1.2.1-1  orc-0.4.28-1  oxygen-icons-1:5.41.0-1  pamac-6.2.2-1  pango-1.40.14-1  parted-3.2-6  pciutils-3.5.6-1  phonon-qt4-4.9.1-4  phonon-qt4-gstreamer-4.9.0-3  phonon-qt5-4.9.1-4  phonon-qt5-gstreamer-4.9.0-3  pixman-0.34.0-1  plasma-framework-5.41.0-1  plasma-integration-5.11.5-1  polkit-0.113+34+g29ba7af-1  polkit-kde-agent-5.11.5-1  polkit-qt4-0.112.0+git20160226-1  polkit-qt5-0.112.0+git20160226-1  poppler-0.61.1-1  poppler-data-0.4.8-1  poppler-qt5-0.61.1-1  ppp-2.4.7-4  prison-5.41.0-1  procps-ng-3.3.12-2  protobuf-3.5.1.1-1  pulseaudio-11.1-1  pulseaudio-gconf-11.1-1  purpose-1.2.1-1  qca-qt4-2.1.3-6  qca-qt5-2.1.3-6  qimageblitz-0.0.6-5  qjson-0.9.0-1  qqc2-desktop-style-5.41.0-1  qrencode-4.0.0-1  qt4-4.8.7-23  qt5-base-5.10.0-2  qt5-declarative-5.10.0-1  qt5-graphicaleffects-5.10.0-1  qt5-location-5.10.0-1  qt5-multimedia-5.10.0-1  qt5-quickcontrols-5.10.0-1  qt5-quickcontrols2-5.10.0-1  qt5-script-5.10.0-1  qt5-sensors-5.10.0-1  qt5-speech-5.10.0-1  qt5-svg-5.10.0-1  qt5-tools-5.10.0-1  qt5-webchannel-5.10.0-1  qt5-webkit-5.212.0alpha2-11  qt5-x11extras-5.10.0-1  qt5-xmlpatterns-5.10.0-1  randrproto-1.5.0-1  recordproto-1.14.2-2  renderproto-0.11.1-3  rest-0.8.1-1  rtkit-0.11+8+ge0a51fe-1  run-parts-4.8.3-1  schroedinger-1.0.11-3  scrnsaverproto-1.2.2-2  sdl-1.2.15-9  sdl2-2.0.7-1  sdl_image-1.2.12-4  sg3_utils-1.42-1  shared-mime-info-1.9-1  signon-kwallet-extension-17.12.0-1  signon-plugin-oauth2-0.24-1  signon-ui-0.17+20150611-1  signond-8.59-1  slang-2.3.1a-1  smbclient-4.7.4-1  socat-1.7.3.2-2  solid-5.41.0-1  sonnet-5.41.0-1  sound-theme-freedesktop-0.8-2  speex-1.2.0-1  speexdsp-1.2rc3-2  syntax-highlighting-5.41.0-1  taglib-1.11.1-1  talloc-2.1.10-1  tdb-1.3.15-1  tevent-1:0.9.34-1  thin-provisioning-tools-0.7.5-1  threadweaver-5.41.0-1  tslib-1.14-1  ttf-hack-3.000-1  udisks2-2.7.5-1  upower-0.99.7-1  usbmuxd-1.1.0+28+g46bdf3e-1  v4l-utils-1.12.5-1  vid.stab-1.1-1  videoproto-2.3.3-1  volume_key-0.3.9-5  vte-common-0.50.2-1  vte3-0.50.2-1  wayland-1.14.0-1  wayland-protocols-1.12-1  webrtc-audio-processing-0.3-2  wpa_supplicant-1:2.6-11  x265-2.6-1  xapian-core-1:1.4.5-1  xcb-proto-1.12-3  xcb-util-0.4.0-1  xcb-util-cursor-0.1.3-1  xcb-util-image-0.4.0-1  xcb-util-keysyms-0.4.0-1  xcb-util-renderutil-0.3.9-1  xcb-util-wm-0.4.1-1  xdg-utils-1.1.2-1  xextproto-7.3.0-1  xf86vidmodeproto-2.3.1-3  xfsprogs-4.14.0-1  xineramaproto-1.2.1-3  xkeyboard-config-2.22-1  xorg-bdftopcf-1.1-1  xorg-font-util-1.3.1-1  xorg-font-utils-7.6-4  xorg-fonts-encodings-1.0.4-4  xorg-mkfontdir-1.0.7-8  xorg-mkfontscale-1.1.2-1  xorg-xauth-1.0.10-1  xorg-xmessage-1.0.4-2  xorg-xprop-1.2.2-1  xorg-xrdb-1.1.0-2  xorg-xset-1.2.3-1  xorg-xsetroot-1.1.1-2  xproto-7.0.31-1  xvidcore-1.3.4-1  zeromq-4.2.2-2  zita-alsa-pcmi-0.2.0-3  zita-resampler-1.3.0-5  zstd-1.3.3-1  zvbi-0.2.35-1  ark-17.12.0-1  aspell-en-2017.08.24-1  breeze-5.11.5-1  breeze-gtk-5.11.5-1  breeze-kde4-5.11.5-1  cdrdao-1.2.3-10  clementine-1.3.1-11  dolphin-17.12.0-1  dolphin-plugins-17.12.0-1  dvd+rw-tools-7.1-7  ffmpegthumbs-17.12.0-1  gwenview-17.12.0-2  k3b-1:17.12.0-1  kate-17.12.0-1  kcalc-17.12.0-1  kde-gtk-config-5.11.5-1  kde-servicemenus-rootactions-2.9.1-1  kdeconnect-1.2-1  kdegraphics-thumbnailers-17.12.0-1  kdelibs4support-5.41.0-1  kdesudo-3.4.2.4-1  kdialog-17.12.0-1  kfaenza-icon-theme-0.8.9-5  kfind-17.12.0-1  khelpcenter-17.12.0-1  kinfocenter-5.11.5-1  kipi-plugins-5.7.0-5  kmenuedit-5.11.5-1  konsole-17.12.0-1  kopete-17.08.3-1  kscreen-5.11.5-1  ksshaskpass-5.11.5-1  ksysguard-5.11.5-1  kwallet-pam-5.11.5-1  kwalletmanager-17.12.0-1  kwayland-integration-5.11.5-1  kwin-5.11.5-1  kwrited-5.11.5-1  milou-5.11.5-1  nm-connection-editor-1.8.11dev+7+ga52ccb2f-1  numix-frost-themes-3.6.6-1  numix-icon-theme-square-1:0.r83_9-1  okular-17.12.0-1  oxygen-5.11.5-1  pamac-tray-appindicator-6.2.2-1  plasma-desktop-5.11.5-1  plasma-nm-5.11.5-1  plasma-pa-5.11.5-1  plasma-workspace-5.11.5-1  plasma-workspace-wallpapers-5.11.5-1  powerdevil-5.11.5-1  qtcurve-gtk2-1.9.1.git20170710-2  qtcurve-kde-1.9.1.git20170710-2  qtcurve-qt4-1.9.1.git20170710-2  qtcurve-utils-1.9.1.git20170710-2  spectacle-17.12.0-1  sweeper-17.12.0-1  systemsettings-5.11.5-1  transmission-qt-2.92-7  user-manager-5.11.5-1  vlc-2.2.8-1  xdg-user-dirs-0.16-1
 64  [01/09/2018 12:55AM]: Total Download Size:    172.37 MiB
 65  [01/09/2018 12:55AM]: Total Installed Size:  2275.57 MiB
 66  [01/09/2018 12:55AM]: :: Proceed with installation? [Y/n]
 67  [01/09/2018 12:55AM]: downloading numix-icon-theme-1:0.r1974-1-any.pkg.tar.xz...
 68  [01/09/2018 12:55AM]: downloading pamac-tray-appindicator-6.2.2-1-x86_64.pkg.tar.xz...
 69  [01/09/2018 12:55AM]: downloading zstd-1.3.3-1-x86_64.pkg.tar.xz...
 70  [01/09/2018 12:55AM]: downloading lvm2-2.02.177-1-x86_64.pkg.tar.xz...
 71  [01/09/2018 12:55AM]: downloading xfsprogs-4.14.0-1-x86_64.pkg.tar.xz...
 72  [01/09/2018 12:55AM]: downloading procps-ng-3.3.12-2-x86_64.pkg.tar.xz...
 73  [01/09/2018 12:55AM]: downloading xcb-util-keysyms-0.4.0-1-x86_64.pkg.tar.xz...
 74  [01/09/2018 12:55AM]: downloading xcb-util-renderutil-0.3.9-1-x86_64.pkg.tar.xz...
 75  [01/09/2018 12:55AM]: downloading libxt-1.1.5-1-x86_64.pkg.tar.xz...
 76  [01/09/2018 12:55AM]: downloading xcb-util-wm-0.4.1-1-x86_64.pkg.tar.xz...
 77  [01/09/2018 12:55AM]: downloading xcb-util-0.4.0-1-x86_64.pkg.tar.xz...
 78  [01/09/2018 12:55AM]: downloading libxkbcommon-0.8.0-1-x86_64.pkg.tar.xz...
 79  [01/09/2018 12:55AM]: downloading polkit-qt5-0.112.0+git20160226-1-x86_64.pkg.tar.xz...
 80  [01/09/2018 12:55AM]: downloading kconfigwidgets-5.41.0-1-x86_64.pkg.tar.xz...
 81  [01/09/2018 12:55AM]: downloading gst-plugins-base-1.12.4-1-x86_64.pkg.tar.xz...
 82  [01/09/2018 12:55AM]: downloading phonon-qt5-4.9.1-4-x86_64.pkg.tar.xz...
 83  [01/09/2018 12:55AM]: downloading aspell-en-2017.08.24-1-x86_64.pkg.tar.xz...
 84  [01/09/2018 12:55AM]: downloading kdecoration-5.11.5-1-x86_64.pkg.tar.xz...
 85  [01/09/2018 12:55AM]: downloading breeze-icons-5.41.0-1-any.pkg.tar.xz...
 86  [01/09/2018 12:55AM]: downloading breeze-gtk-5.11.5-1-x86_64.pkg.tar.xz...
 87  [01/09/2018 12:55AM]: downloading libcdio-0.94-2-x86_64.pkg.tar.xz...
 88  [01/09/2018 12:55AM]: downloading poppler-0.61.1-1-x86_64.pkg.tar.xz...
 89  [01/09/2018 12:55AM]: downloading baloo-widgets-17.12.0-1-x86_64.pkg.tar.xz...
 90  [01/09/2018 12:55AM]: downloading libwbclient-4.7.4-1-x86_64.pkg.tar.xz...
 91  [01/09/2018 12:55AM]: downloading smbclient-4.7.4-1-x86_64.pkg.tar.xz...
 92  [01/09/2018 12:55AM]: downloading kio-extras-17.12.0-1-x86_64.pkg.tar.xz...
 93  [01/09/2018 12:55AM]: downloading kuiserver-5.11.5-1-x86_64.pkg.tar.xz...
 94  [01/09/2018 12:55AM]: downloading kdelibs4support-5.41.0-1-x86_64.pkg.tar.xz...
 95  [01/09/2018 12:55AM]: downloading dolphin-plugins-17.12.0-1-x86_64.pkg.tar.xz...
 96  [01/09/2018 12:55AM]: downloading ffmpegthumbs-17.12.0-1-x86_64.pkg.tar.xz...
 97  [01/09/2018 12:55AM]: downloading gwenview-17.12.0-2-x86_64.pkg.tar.xz...
 98  [01/09/2018 12:55AM]: downloading libdvdread-5.0.4-1-x86_64.pkg.tar.xz...
 99  [01/09/2018 12:55AM]: downloading qca-qt5-2.1.3-6-x86_64.pkg.tar.xz...
100  [01/09/2018 12:55AM]: downloading kdesu-5.41.0-1-x86_64.pkg.tar.xz...
101  [01/09/2018 12:55AM]: downloading kde-cli-tools-5.11.5-1-x86_64.pkg.tar.xz...
102  [01/09/2018 12:55AM]: downloading kde-gtk-config-5.11.5-1-x86_64.pkg.tar.xz...
103  [01/09/2018 12:55AM]: downloading kactivities-stats-5.41.0-1-x86_64.pkg.tar.xz...
104  [01/09/2018 12:55AM]: downloading xapian-core-1:1.4.5-1-x86_64.pkg.tar.xz...
105  [01/09/2018 12:55AM]: downloading kipi-plugins-5.7.0-5-x86_64.pkg.tar.xz...
106  [01/09/2018 12:55AM]: downloading libksysguard-5.11.5-1-x86_64.pkg.tar.xz...
107  [01/09/2018 12:55AM]: downloading xorg-xsetroot-1.1.1-2-x86_64.pkg.tar.xz...
108  [01/09/2018 12:55AM]: downloading kactivitymanagerd-5.11.5-1-x86_64.pkg.tar.xz...
109  [01/09/2018 12:55AM]: downloading xcb-util-cursor-0.1.3-1-x86_64.pkg.tar.xz...
110  [01/09/2018 12:55AM]: downloading xorg-font-utils-7.6-4-any.pkg.tar.xz...
111  [01/09/2018 12:55AM]: downloading qt5-quickcontrols2-5.10.0-1-x86_64.pkg.tar.xz...
112  [01/09/2018 12:55AM]: downloading plasma-integration-5.11.5-1-x86_64.pkg.tar.xz...
113  [01/09/2018 12:55AM]: downloading plasma-workspace-5.11.5-1-x86_64.pkg.tar.xz...
114  [01/09/2018 12:55AM]: downloading khotkeys-5.11.5-1-x86_64.pkg.tar.xz...
115  [01/09/2018 12:55AM]: downloading kscreen-5.11.5-1-x86_64.pkg.tar.xz...
116  [01/09/2018 12:55AM]: downloading kwayland-integration-5.11.5-1-x86_64.pkg.tar.xz...
117  [01/09/2018 12:55AM]: downloading libnm-glib-1.10.2-1-x86_64.pkg.tar.xz...
118  [01/09/2018 12:55AM]: downloading json-glib-1.4.2-1-x86_64.pkg.tar.xz...
119  [01/09/2018 12:55AM]: downloading wayland-protocols-1.12-1-any.pkg.tar.xz...
120  [01/09/2018 12:55AM]: downloading polkit-kde-agent-5.11.5-1-x86_64.pkg.tar.xz...
121  [01/09/2018 12:55AM]: downloading appstream-0.11.7-1-x86_64.pkg.tar.xz...
122  [01/09/2018 12:55AM]: downloading appstream-qt-0.11.7-1-x86_64.pkg.tar.xz...
123  [01/09/2018 12:55AM]: downloading systemsettings-5.11.5-1-x86_64.pkg.tar.xz...
124  [01/09/2018 12:55AM]: downloading plasma-desktop-5.11.5-1-x86_64.pkg.tar.xz...
125  [01/09/2018 12:55AM]: downloading modemmanager-1.6.12-1-x86_64.pkg.tar.xz...
126  [01/09/2018 12:55AM]: downloading modemmanager-qt-5.41.0-1-x86_64.pkg.tar.xz...
127  [01/09/2018 12:55AM]: downloading networkmanager-qt-5.41.0-1-x86_64.pkg.tar.xz...
128  [01/09/2018 12:55AM]: downloading pulseaudio-11.1-1-x86_64.pkg.tar.xz...
129  [01/09/2018 12:55AM]: downloading pulseaudio-gconf-11.1-1-x86_64.pkg.tar.xz...
130  [01/09/2018 12:55AM]: downloading libcanberra-pulse-0.30+2+gc0620e4-1-x86_64.pkg.tar.xz...
131  [01/09/2018 12:55AM]: downloading plasma-workspace-wallpapers-5.11.5-1-any.pkg.tar.xz...
132  [01/09/2018 12:55AM]: downloading libdvbpsi-1:1.3.1-1-x86_64.pkg.tar.xz...
133  [01/09/2018 12:55AM]: downloading sdl_image-1.2.12-4-x86_64.pkg.tar.xz...
134  [01/09/2018 12:55AM]: downloading openjpeg-1.5.2-1-x86_64.pkg.tar.xz...
135  [01/09/2018 12:55AM]: downloading ffmpeg2.8-2.8.13-3-x86_64.pkg.tar.xz...
136  [01/09/2018 12:55AM]: downloading libupnp-1.6.24-1-x86_64.pkg.tar.xz...
137  [01/09/2018 12:55AM]: downloading vlc-2.2.8-1-x86_64.pkg.tar.xz...
138  [01/09/2018 12:55AM]: downloading clementine-1.3.1-11-x86_64.pkg.tar.xz...
139  [01/09/2018 12:55AM]: downloading cdrtools-3.02a09-1-x86_64.pkg.tar.xz...
140  [01/09/2018 12:55AM]: downloading jansson-2.10-3-x86_64.pkg.tar.xz...
141  [01/09/2018 12:55AM]: downloading libsodium-1.0.16-1-x86_64.pkg.tar.xz...
142  [01/09/2018 12:55AM]: downloading required keys...
143  [01/09/2018 12:55AM]: :: Import PGP key 4096R/BD27B07A5EF45C2ADAF70E0484818A6819AF4A9B, Eli Schwartz <[email protected]>, created: 2016-05-04? [Y/n]
144  [01/09/2018 12:55AM]: checking package integrity...
145  [01/09/2018 12:56AM]: checking for file conflicts...
146  [01/09/2018 12:56AM]: :: Processing package changes...
147  [01/09/2018 12:56AM]: installing xcb-util-keysyms...
148  [01/09/2018 12:56AM]: installing xcb-util-renderutil...
149  [01/09/2018 12:56AM]: installing xf86vidmodeproto...
150  [01/09/2018 12:56AM]: installing libomxil-bellagio...
151  [01/09/2018 12:56AM]: Optional dependencies for lm_sensors
152  [01/09/2018 12:56AM]:     rrdtool: for logging with sensord
153  [01/09/2018 12:56AM]: Optional dependencies for mesa
154  [01/09/2018 12:56AM]:     opengl-man-pages: for the OpenGL API man pages
155  [01/09/2018 12:56AM]:     mesa-vdpau: for accelerated video playback
156  [01/09/2018 12:56AM]:     libva-mesa-driver: for accelerated video playback
157  [01/09/2018 12:56AM]: Optional dependencies for harfbuzz
158  [01/09/2018 12:56AM]:     cairo: hb-view program [pending]
159  [01/09/2018 12:56AM]: warning: directory permissions differ on /var/
160  [01/09/2018 12:56AM]: filesystem: 777  package: 755
161  [01/09/2018 12:56AM]:   Fontconfig configuration is done via /etc/fonts/conf.avail and conf.d.
162  [01/09/2018 12:56AM]:   Read /etc/fonts/conf.d/README for more information.
163  [01/09/2018 12:56AM]:   Configuration via /etc/fonts/local.conf is still possible,
164  [01/09/2018 12:56AM]:   but is no longer recommended for options available in conf.avail.
165  [01/09/2018 12:56AM]:   Main systemwide configuration should be done by symlinks
166  [01/09/2018 12:56AM]:   (especially for autohinting, sub-pixel and lcdfilter):
167  [01/09/2018 12:56AM]:   ln -s ../conf.avail/XX-foo.conf
168  [01/09/2018 12:56AM]:   Check also https://wiki.archlinux.org/index.php/Font_Configuration
169  [01/09/2018 12:56AM]:   and https://wiki.archlinux.org/index.php/Fonts.
170  [01/09/2018 12:56AM]: Rebuilding fontconfig cache... done.
171  [01/09/2018 12:56AM]: Optional dependencies for xdg-utils
172  [01/09/2018 12:56AM]:     kde-cli-tools: for KDE Plasma5 support in xdg-open [pending]
173  [01/09/2018 12:56AM]:     exo: for Xfce support in xdg-open
174  [01/09/2018 12:56AM]:     xorg-xprop: for Xfce support in xdg-open [pending]
175  [01/09/2018 12:56AM]:     pcmanfm: for LXDE support in xdg-open
176  [01/09/2018 12:56AM]:     perl-file-mimeinfo: for generic support in xdg-open
177  [01/09/2018 12:56AM]:     perl-net-dbus: Perl extension to dbus used in xdg-screensaver
178  [01/09/2018 12:56AM]:     perl-x11-protocol: Perl X11 protocol used in xdg-screensaver
179  [01/09/2018 12:56AM]: Optional dependencies for libinput
180  [01/09/2018 12:56AM]:     gtk3: libinput debug-gui [pending]
181  [01/09/2018 12:56AM]:     python-pyudev: libinput measure
182  [01/09/2018 12:56AM]:     python-evdev: libinput measure
183  [01/09/2018 12:56AM]: installing xkeyboard-config...
184  [01/09/2018 12:56AM]: installing libxkbcommon-x11...
185  [01/09/2018 12:56AM]: Optional dependencies for libproxy
186  [01/09/2018 12:56AM]:     networkmanager: NetworkManager configuration module [pending]
187  [01/09/2018 12:56AM]:     perl: Perl bindings [installed]
188  [01/09/2018 12:56AM]:     python2: Python 2.x bindings [installed]
189  [01/09/2018 12:56AM]:     python: Python 3.x bindings [installed]
190  [01/09/2018 12:56AM]:     glib2: gsettings configuration module [installed]
191  [01/09/2018 12:56AM]:     webkit2gtk: PAC proxy support (Webkit2gtk engine)
192  [01/09/2018 12:56AM]: Optional dependencies for libtiff
193  [01/09/2018 12:56AM]:     freeglut: for using tiffgt
194  [01/09/2018 12:56AM]: Optional dependencies for avahi
195  [01/09/2018 12:56AM]:     gtk3: avahi-discover, avahi-discover-standalone, bshell, bssh, bvnc [pending]
196  [01/09/2018 12:56AM]:     gtk2: gtk2 bindings [pending]
197  [01/09/2018 12:56AM]:     qt4: qt4 bindings [pending]
198  [01/09/2018 12:56AM]:     pygtk: avahi-bookmarks
199  [01/09/2018 12:56AM]:     python2-twisted: avahi-bookmarks
200  [01/09/2018 12:56AM]:     nss-mdns: NSS support for mDNS
201  [01/09/2018 12:56AM]:     python-gobject: avahi-discover
202  [01/09/2018 12:56AM]:     python-dbus: avahi-discover
203  [01/09/2018 12:56AM]: installing double-conversion...
204  [01/09/2018 12:56AM]: Optional dependencies for qt5-base
205  [01/09/2018 12:56AM]:     qt5-svg: to use SVG icon themes [pending]
206  [01/09/2018 12:56AM]:     postgresql-libs: PostgreSQL driver
207  [01/09/2018 12:56AM]:     libmariadbclient: MariaDB driver
208  [01/09/2018 12:56AM]:     libfbclient: Firebird/iBase driver
209  [01/09/2018 12:56AM]:     freetds: MS SQL driver
210  [01/09/2018 12:56AM]:     gtk3: GTK platform plugin [pending]
211  [01/09/2018 12:56AM]: installing qt5-xmlpatterns...
212  [01/09/2018 12:56AM]: installing qt5-declarative...
213  [01/09/2018 12:56AM]: installing media-player-info...
214  [01/09/2018 12:56AM]: installing libimobiledevice...
215  [01/09/2018 12:56AM]: installing thin-provisioning-tools...
216  [01/09/2018 12:56AM]: Optional dependencies for udisks2
217  [01/09/2018 12:56AM]:     gptfdisk: GUID partition table support [installed]
218  [01/09/2018 12:56AM]:     ntfs-3g: NTFS filesystem management support
219  [01/09/2018 12:56AM]:     dosfstools: VFAT filesystem management support [installed]
220  [01/09/2018 12:56AM]:     libiscsi: iSCSI support
221  [01/09/2018 12:56AM]: installing shared-mime-info...
222  [01/09/2018 12:56AM]: Optional dependencies for kcoreaddons
223  [01/09/2018 12:56AM]:     python-pykf5: to use the Python 3 bindings
224  [01/09/2018 12:56AM]:     python2-pykf5: to use the Python 2 bindings
225  [01/09/2018 12:56AM]: Optional dependencies for kwidgetsaddons
226  [01/09/2018 12:56AM]: Optional dependencies for kjobwidgets
227  [01/09/2018 12:56AM]: Optional dependencies for kdbusaddons
228  [01/09/2018 12:56AM]: Optional dependencies for kconfig
229  [01/09/2018 12:56AM]: Optional dependencies for kcrash
230  [01/09/2018 12:56AM]:     drkonqi: KDE crash handler application
231  [01/09/2018 12:56AM]: Optional dependencies for kcompletion
232  [01/09/2018 12:56AM]: Optional dependencies for ki18n
233  [01/09/2018 12:56AM]: Optional dependencies for kauth
234  [01/09/2018 12:56AM]: Optional dependencies for kcodecs
235  [01/09/2018 12:56AM]: Optional dependencies for kguiaddons
236  [01/09/2018 12:56AM]: Optional dependencies for kconfigwidgets
237  [01/09/2018 12:56AM]: Optional dependencies for kitemviews
238  [01/09/2018 12:56AM]: Optional dependencies for sonnet
239  [01/09/2018 12:56AM]:     hunspell: spell checking via hunspell [pending]
240  [01/09/2018 12:56AM]:     aspell: spell checking via aspell [pending]
241  [01/09/2018 12:56AM]:     hspell: spell checking for Hebrew [pending]
242  [01/09/2018 12:56AM]:     libvoikko: Finnish support via Voikko [pending]
243  [01/09/2018 12:56AM]: installing gst-plugins-base-libs...
244  [01/09/2018 12:56AM]: Optional dependencies for alsa-lib
245  [01/09/2018 12:56AM]:     python2: for python smixer plugin [installed]
246  [01/09/2018 12:56AM]: Optional dependencies for openal
247  [01/09/2018 12:56AM]:     qt5-base: alsoft-config GUI Configurator [installed]
248  [01/09/2018 12:56AM]:     fluidsynth: MIDI rendering
249  [01/09/2018 12:56AM]: Optional dependencies for qt5-multimedia
250  [01/09/2018 12:56AM]:     qt5-declarative: QML bindings [installed]
251  [01/09/2018 12:56AM]:     gst-plugins-bad: camera support
252  [01/09/2018 12:56AM]: Optional dependencies for qt5-speech
253  [01/09/2018 12:56AM]:     flite: flite TTS backend
254  [01/09/2018 12:56AM]:     speech-dispatcher: speech-dispatcher TTS backend
255  [01/09/2018 12:56AM]: installing gst-plugins-base...
256  [01/09/2018 12:56AM]: installing phonon-qt5-gstreamer...
257  [01/09/2018 12:56AM]: Optional dependencies for phonon-qt5-gstreamer
258  [01/09/2018 12:56AM]:     pulseaudio: PulseAudio support [pending]
259  [01/09/2018 12:56AM]:     gst-plugins-good: PulseAudio support and good codecs
260  [01/09/2018 12:56AM]:     gst-plugins-bad: additional codecs
261  [01/09/2018 12:56AM]:     gst-plugins-ugly: additional codecs
262  [01/09/2018 12:56AM]:     gst-libav: libav codec
263  [01/09/2018 12:56AM]: Optional dependencies for phonon-qt5
264  [01/09/2018 12:56AM]: installing libdbusmenu-qt5...
265  [01/09/2018 12:56AM]: Optional dependencies for kwallet
266  [01/09/2018 12:56AM]:     kwalletmanager: Configuration GUI [pending]
267  [01/09/2018 12:56AM]: installing desktop-file-utils...
268  [01/09/2018 12:56AM]: Optional dependencies for kio
269  [01/09/2018 12:56AM]:     kio-extras: extra protocols support (sftp, fish and more) [pending]
270  [01/09/2018 12:56AM]:     kdoctools: for the help kioslave [pending]
271  [01/09/2018 12:56AM]:     knetattach: to add new kio-remote entries [pending]
272  [01/09/2018 12:56AM]: Optional dependencies for kitemmodels
273  [01/09/2018 12:56AM]: installing hicolor-icon-theme...
274  [01/09/2018 12:56AM]: Optional dependencies for ark
275  [01/09/2018 12:56AM]:     p7zip: 7Z format support
276  [01/09/2018 12:56AM]:     unrar: RAR format support
277  [01/09/2018 12:56AM]: Optional dependencies for aspell
278  [01/09/2018 12:56AM]:     perl: to import old dictionaries [installed]
279  [01/09/2018 12:56AM]: Optional dependencies for knewstuff
280  [01/09/2018 12:56AM]:     kirigami2: QML components [pending]
281  [01/09/2018 12:56AM]: installing frameworkintegration...
282  [01/09/2018 12:56AM]: Optional dependencies for frameworkintegration
283  [01/09/2018 12:56AM]:     appstream-qt: dependency resolving via AppStream [pending]
284  [01/09/2018 12:56AM]:     packagekit-qt5: dependency resolving via AppStream
285  [01/09/2018 12:56AM]: Optional dependencies for breeze
286  [01/09/2018 12:56AM]:     breeze-kde4: Breeze widget style for KDE4 applications [pending]
287  [01/09/2018 12:56AM]:     breeze-gtk: Breeze widget style for GTK applications [pending]
288  [01/09/2018 12:56AM]:     kcmutils: for breeze-settings [pending]
289  [01/09/2018 12:56AM]: Optional dependencies for qt4
290  [01/09/2018 12:56AM]:     libxinerama: Xinerama support [pending]
291  [01/09/2018 12:56AM]:     libxcursor: Xcursor support [pending]
292  [01/09/2018 12:56AM]:     libxfixes: Xfixes support [installed]
293  [01/09/2018 12:56AM]:     icu: Unicode support [installed]
294  [01/09/2018 12:56AM]:     sni-qt: StatusNotifierItem (AppIndicators) support
295  [01/09/2018 12:56AM]: installing libdbusmenu-qt4...
296  [01/09/2018 12:56AM]: Optional dependencies for hunspell
297  [01/09/2018 12:56AM]:     perl: for ispellaff2myspell [installed]
298  [01/09/2018 12:56AM]: Optional dependencies for jasper
299  [01/09/2018 12:56AM]:     jasper-doc: documentation
300  [01/09/2018 12:56AM]:     glu: jiv support [pending]
301  [01/09/2018 12:56AM]: Optional dependencies for libxcursor
302  [01/09/2018 12:56AM]:     gnome-themes-standard: fallback icon theme
303  [01/09/2018 12:56AM]: Optional dependencies for phonon-qt4-gstreamer
304  [01/09/2018 12:56AM]: Optional dependencies for phonon-qt4
305  [01/09/2018 12:56AM]: Optional dependencies for jack
306  [01/09/2018 12:56AM]:     libffado: FireWire support
307  [01/09/2018 12:56AM]: Optional dependencies for libwebp
308  [01/09/2018 12:56AM]: Optional dependencies for sdl2
309  [01/09/2018 12:56AM]:     alsa-lib: ALSA audio driver [installed]
310  [01/09/2018 12:56AM]:     libpulse: PulseAudio audio driver [installed]
311  [01/09/2018 12:56AM]: Optional dependencies for v4l-utils
312  [01/09/2018 12:56AM]: Optional dependencies for libbluray
313  [01/09/2018 12:56AM]:     java-environment: BD-J library
314  [01/09/2018 12:56AM]: Optional dependencies for libva
315  [01/09/2018 12:56AM]:     libva-vdpau-driver: backend for Nvidia and AMD cards
316  [01/09/2018 12:56AM]:     libva-intel-driver: backend for Intel cards
317  [01/09/2018 12:56AM]: Optional dependencies for ffmpeg
318  [01/09/2018 12:56AM]: Optional dependencies for libgpod
319  [01/09/2018 12:56AM]:     gtk-sharp-2: Mono bindings
320  [01/09/2018 12:56AM]:     python2-gobject2: python bindings
321  [01/09/2018 12:56AM]: Optional dependencies for clementine
322  [01/09/2018 12:56AM]:     gst-plugins-base: Base plugin libraries [installed]
323  [01/09/2018 12:56AM]:     gst-plugins-good: Good plugin libraries
324  [01/09/2018 12:56AM]:     gst-plugins-bad: Bad plugin libraries
325  [01/09/2018 12:56AM]:     gst-plugins-ugly: Ugly plugin libraries
326  [01/09/2018 12:56AM]:     gst-libav: Libav plugin
327  [01/09/2018 12:56AM]:     gvfs: Various devices support
328  [01/09/2018 12:56AM]: Optional dependencies for poppler
329  [01/09/2018 12:56AM]:     poppler-data: encoding data to display PDF documents containing CJK characters [pending]
330  [01/09/2018 12:56AM]: Optional dependencies for kfilemetadata
331  [01/09/2018 12:56AM]:     catdoc: Extract text from office 98 files
332  [01/09/2018 12:56AM]: Optional dependencies for talloc
333  [01/09/2018 12:56AM]: Optional dependencies for tdb
334  [01/09/2018 12:56AM]: Optional dependencies for tevent
335  [01/09/2018 12:56AM]: Optional dependencies for ldb
336  [01/09/2018 12:56AM]: Optional dependencies for kio-extras
337  [01/09/2018 12:56AM]:     qt5-webengine: HTML thumbnailer
338  [01/09/2018 12:56AM]:     qt5-imageformats: thumbnails for additional image formats
339  [01/09/2018 12:56AM]:     kimageformats: thumbnails for additional image formats
340  [01/09/2018 12:56AM]:     taglib: audio file thumbnails [installed]
341  [01/09/2018 12:56AM]: Optional dependencies for dolphin
342  [01/09/2018 12:56AM]:     kde-cli-tools: for editing file type options [pending]
343  [01/09/2018 12:56AM]:     ffmpegthumbs: video thumbnails [pending]
344  [01/09/2018 12:56AM]:     ruby: installing new service menus from KDE Store
345  [01/09/2018 12:56AM]:     kdegraphics-thumbnailers: PDF and PS thumbnails [pending]
346  [01/09/2018 12:56AM]:     konsole: terminal panel [pending]
347  [01/09/2018 12:56AM]: installing kunitconversion...
348  [01/09/2018 12:56AM]: installing kdelibs4support...
349  [01/09/2018 12:56AM]: Optional dependencies for dolphin-plugins
350  [01/09/2018 12:56AM]:     ktexteditor: Mercurial plugin [pending]
351  [01/09/2018 12:56AM]: Optional dependencies for gwenview
352  [01/09/2018 12:56AM]:     qt5-imageformats: support for tiff, webp, and more image formats
353  [01/09/2018 12:56AM]:     kimageformats: support for dds, xcf, exr, psd, and more image formats
354  [01/09/2018 12:56AM]:     kipi-plugins: export to various online services [pending]
355  [01/09/2018 12:56AM]: Optional dependencies for libdvdread
356  [01/09/2018 12:56AM]:     libdvdcss: for decoding encrypted DVDs
357  [01/09/2018 12:56AM]: Optional dependencies for qt5-location
358  [01/09/2018 12:56AM]:     gypsy: Gypsy geolocation plugin
359  [01/09/2018 12:56AM]: Optional dependencies for qt5-sensors
360  [01/09/2018 12:56AM]: Optional dependencies for qt5-webkit
361  [01/09/2018 12:56AM]:     gst-plugins-good: Webm codec support
362  [01/09/2018 12:56AM]: Optional dependencies for k3b
363  [01/09/2018 12:56AM]:     cdrtools: for CD burning with cdrecord [installed]
364  [01/09/2018 12:56AM]:     dvd+rw-tools: for DVD burning support [installed]
365  [01/09/2018 12:56AM]:     vcdimager: for VCD burning support
366  [01/09/2018 12:56AM]:     emovix: for bootable multimedia CD/DVD support
367  [01/09/2018 12:56AM]:     cdrdao: for disk-at-once (DAO) mode support [installed]
368  [01/09/2018 12:56AM]:     cdparanoia: for CD ripping support [installed]
369  [01/09/2018 12:56AM]:     transcode: for DVD ripping support
370  [01/09/2018 12:56AM]: installing syntax-highlighting...
371  [01/09/2018 12:56AM]: installing editorconfig-core-c...
372  [01/09/2018 12:56AM]: Optional dependencies for kate
373  [01/09/2018 12:56AM]:     konsole: open a terminal in Kate [pending]
374  [01/09/2018 12:56AM]: Optional dependencies for qca-qt5
375  [01/09/2018 12:56AM]:     pkcs11-helper: PKCS-11 plugin
376  [01/09/2018 12:56AM]: Optional dependencies for kdeconnect
377  [01/09/2018 12:56AM]:     sshfs: remote filesystem browser
378  [01/09/2018 12:56AM]:     kde-cli-tools: configuration UI [pending]
379  [01/09/2018 12:56AM]: installing kdegraphics-thumbnailers...
380  [01/09/2018 12:56AM]: Optional dependencies for kde-gtk-config
381  [01/09/2018 12:56AM]:     gtk2: GTK2 apps support [pending]
382  [01/09/2018 12:56AM]: installing sound-theme-freedesktop...
383  [01/09/2018 12:56AM]: Optional dependencies for libcanberra
384  [01/09/2018 12:56AM]:     libcanberra-pulse: PulseAudio driver [pending]
385  [01/09/2018 12:56AM]:     libcanberra-gstreamer: GStreamer driver
386  [01/09/2018 12:56AM]: Optional dependencies for kdebase-runtime
387  [01/09/2018 12:56AM]:     drkonqi: crash report tool
388  [01/09/2018 12:56AM]:     khelpcenter: to display applications documentation [pending]
389  [01/09/2018 12:56AM]: Optional dependencies for qca-qt4
390  [01/09/2018 12:56AM]: Optional dependencies for kopete
391  [01/09/2018 12:56AM]:     libgadu: Gadu-Gadu protocol
392  [01/09/2018 12:56AM]: installing kde-servicemenus-rootactions...
393  [01/09/2018 12:56AM]: installing kactivities-stats...
394  [01/09/2018 12:56AM]: Optional dependencies for kfind
395  [01/09/2018 12:56AM]:     mlocate: search using mlocate index
396  [01/09/2018 12:56AM]: Optional dependencies for kipi-plugins
397  [01/09/2018 12:56AM]:     libmediawiki: MediaWiki Export plugin
398  [01/09/2018 12:56AM]:     libkvkontakte: VKontakte.ru Exporter plugin
399  [01/09/2018 12:56AM]: Optional dependencies for libqalculate
400  [01/09/2018 12:57AM]: Optional dependencies for qt5-tools
401  [01/09/2018 12:57AM]:     qt5-doc: documentation
402  [01/09/2018 12:57AM]:     qt5-webkit: for Qt Assistant [installed]
403  [01/09/2018 12:57AM]: Optional dependencies for xorg-xrdb
404  [01/09/2018 12:57AM]:     gcc: for preprocessing [installed]
405  [01/09/2018 12:57AM]:     mcpp: a lightweight alternative for preprocessing
406  [01/09/2018 12:57AM]: installing kactivitymanagerd...
407  [01/09/2018 12:57AM]: Optional dependencies for kholidays
408  [01/09/2018 12:57AM]: installing qt5-quickcontrols...
409  [01/09/2018 12:57AM]: installing plasma-framework...
410  [01/09/2018 12:57AM]: installing xcb-util-cursor...
411  [01/09/2018 12:57AM]: Optional dependencies for kwin
412  [01/09/2018 12:57AM]:     qt5-virtualkeyboard: virtual keyboard support for kwin-wayland
413  [01/09/2018 12:57AM]: Optional dependencies for noto-fonts
414  [01/09/2018 12:57AM]:     noto-fonts-cjk: CJK characters
415  [01/09/2018 12:57AM]:     noto-fonts-emoji: Emoji characters
416  [01/09/2018 12:57AM]:     noto-fonts-extra: additional variants (condensed, semi-bold, extra-light)
417  [01/09/2018 12:57AM]: installing xorg-fonts-encodings...
418  [01/09/2018 12:57AM]: installing xorg-mkfontscale...
419  [01/09/2018 12:57AM]: Creating X fontdir indices... done.
420  [01/09/2018 12:57AM]: installing qt5-quickcontrols2...
421  [01/09/2018 12:57AM]: Optional dependencies for qt5-quickcontrols2
422  [01/09/2018 12:57AM]:     qt5-graphicaleffects: for the Material style [pending]
423  [01/09/2018 12:57AM]: installing qt5-graphicaleffects...
424  [01/09/2018 12:57AM]: installing qqc2-desktop-style...
425  [01/09/2018 12:57AM]: installing plasma-integration...
426  [01/09/2018 12:57AM]: Optional dependencies for plasma-workspace
427  [01/09/2018 12:57AM]:     plasma-workspace-wallpapers: additional wallpapers [pending]
428  [01/09/2018 12:57AM]:     gpsd: GPS based geolocation
429  [01/09/2018 12:57AM]:     networkmanager-qt: IP based geolocation [pending]
430  [01/09/2018 12:57AM]:     kdepim-addons: displaying PIM events in the calendar
431  [01/09/2018 12:57AM]:     appmenu-qt4: global menu support for Qt4 applications
432  [01/09/2018 12:57AM]:     qt5-virtualkeyboard: virtual keyboard support in lock screen
433  [01/09/2018 12:57AM]:     baloo: Baloo search runner [installed]
434  [01/09/2018 12:57AM]:     appstream-qt: package search runner [pending]
435  [01/09/2018 12:57AM]: Optional dependencies for konsole
436  [01/09/2018 12:57AM]:     keditbookmarks: to manage bookmarks
437  [01/09/2018 12:57AM]: installing gtk-update-icon-cache...
438  [01/09/2018 12:57AM]: Optional dependencies for colord
439  [01/09/2018 12:57AM]:     argyllcms: color profiling
440  [01/09/2018 12:57AM]: installing gsettings-desktop-schemas...
441  [01/09/2018 12:57AM]: installing glib-networking...
442  [01/09/2018 12:57AM]: installing mobile-broadband-provider-info...
443  [01/09/2018 12:57AM]: installing nm-connection-editor...
444  [01/09/2018 12:57AM]: Optional dependencies for gtk2
445  [01/09/2018 12:57AM]:     gnome-themes-standard: Default widget theme
446  [01/09/2018 12:57AM]:     adwaita-icon-theme: Default icon theme [installed]
447  [01/09/2018 12:57AM]: installing gtk-engine-murrine...
448  [01/09/2018 12:57AM]: installing numix-frost-themes...
449  [01/09/2018 12:57AM]: installing numix-icon-theme...
450  [01/09/2018 12:57AM]: installing numix-icon-theme-square...
451  [01/09/2018 12:57AM]: Optional dependencies for ghostscript
452  [01/09/2018 12:57AM]:     texlive-core: needed for dvipdf
453  [01/09/2018 12:57AM]: installing signon-kwallet-extension...
454  [01/09/2018 12:57AM]: installing signon-plugin-oauth2...
455  [01/09/2018 12:57AM]: installing libaccounts-glib...
456  [01/09/2018 12:57AM]: installing kaccounts-integration...
457  [01/09/2018 12:57AM]: installing accounts-qml-module...
458  [01/09/2018 12:57AM]: Optional dependencies for purpose
459  [01/09/2018 12:57AM]:     kdeconnect: sharing to smartphone via KDE Connect [installed]
460  [01/09/2018 12:57AM]: Optional dependencies for okular
461  [01/09/2018 12:57AM]:     ebook-tools: mobi and epub support [installed]
462  [01/09/2018 12:57AM]:     kdegraphics-mobipocket: mobi support
463  [01/09/2018 12:57AM]:     khtml: CHM support [installed]
464  [01/09/2018 12:57AM]: installing archlinux-appstream-data...
465  [01/09/2018 12:57AM]: Optional dependencies for pamac
466  [01/09/2018 12:57AM]:     pamac-dev-tray-appindicator: tray icon for KDE
467  [01/09/2018 12:57AM]: installing libdbusmenu-gtk3...
468  [01/09/2018 12:57AM]: installing libindicator-gtk3...
469  [01/09/2018 12:57AM]: installing libappindicator-gtk3...
470  [01/09/2018 12:57AM]: installing pamac-tray-appindicator...
471  [01/09/2018 12:57AM]: installing polkit-kde-agent...
472  [01/09/2018 12:57AM]: Optional dependencies for systemsettings
473  [01/09/2018 12:57AM]:     khtml: for the tree view [installed]
474  [01/09/2018 12:57AM]: Optional dependencies for plasma-desktop
475  [01/09/2018 12:57AM]:     plasma-nm: Network manager applet [pending]
476  [01/09/2018 12:57AM]:     powerdevil: power management [pending]
477  [01/09/2018 12:57AM]:     ibus: kimpanel IBUS support
478  [01/09/2018 12:57AM]:     discover: manage applications installation from the launcher
479  [01/09/2018 12:57AM]: Optional dependencies for modemmanager
480  [01/09/2018 12:57AM]:     usb_modeswitch: install if your modem shows up as a storage drive
481  [01/09/2018 12:57AM]: Optional dependencies for openssl-1.0
482  [01/09/2018 12:57AM]:     ca-certificates [installed]
483  [01/09/2018 12:57AM]: Optional dependencies for wpa_supplicant
484  [01/09/2018 12:57AM]:     wpa_supplicant_gui: wpa_gui program
485  [01/09/2018 12:57AM]: Optional dependencies for libnewt
486  [01/09/2018 12:57AM]:     python: libnewt support with the _snack module [installed]
487  [01/09/2018 12:57AM]:     python2: libnewt support with the _snack module [installed]
488  [01/09/2018 12:57AM]: Optional dependencies for networkmanager
489  [01/09/2018 12:57AM]:     dnsmasq: connection sharing
490  [01/09/2018 12:57AM]:     bluez: Bluetooth support [pending]
491  [01/09/2018 12:57AM]:     openresolv: resolvconf support
492  [01/09/2018 12:57AM]:     ppp: dialup connection support [installed]
493  [01/09/2018 12:57AM]:     dhclient: External DHCP client
494  [01/09/2018 12:57AM]:     modemmanager: cellular network support [installed]
495  [01/09/2018 12:57AM]: installing networkmanager-qt...
496  [01/09/2018 12:57AM]: Optional dependencies for plasma-nm
497  [01/09/2018 12:57AM]:     openconnect: Cisco AnyConnect VPN plugin
498  [01/09/2018 12:57AM]: installing webrtc-audio-processing...
499  [01/09/2018 12:57AM]: Created symlink /etc/systemd/user/sockets.target.wants/pulseaudio.socket -> /usr/lib/systemd/user/pulseaudio.socket.
500  [01/09/2018 12:57AM]: Optional dependencies for pulseaudio
501  [01/09/2018 12:57AM]:     pulseaudio-alsa: ALSA configuration (recommended)
502  [01/09/2018 12:57AM]: installing pulseaudio-gconf...
503  [01/09/2018 12:57AM]: installing libcanberra-pulse...
504  [01/09/2018 12:57AM]: installing plasma-workspace-wallpapers...
505  [01/09/2018 12:57AM]: Optional dependencies for spectacle
506  [01/09/2018 12:57AM]:     kipi-plugins: export to various online services [installed]
507  [01/09/2018 12:57AM]: Optional dependencies for libevent
508  [01/09/2018 12:57AM]:     python2: to use event_rpcgen.py [installed]
509  [01/09/2018 12:57AM]: Optional dependencies for transmission-qt
510  [01/09/2018 12:57AM]:     transmission-cli: daemon and web support
511  [01/09/2018 12:57AM]: Optional dependencies for libpwquality
512  [01/09/2018 12:57AM]:     python2: Python bindings [installed]
513  [01/09/2018 12:57AM]: Optional dependencies for sdl
514  [01/09/2018 12:57AM]: Optional dependencies for libkate
515  [01/09/2018 12:57AM]: Optional dependencies for openjpeg
516  [01/09/2018 12:57AM]:     lcms2: j2k_to_image and image_to_j2k programs [installed]
517  [01/09/2018 12:57AM]:     libpng: j2k_to_image and image_to_j2k programs [installed]
518  [01/09/2018 12:57AM]: Optional dependencies for ffmpeg2.8
519  [01/09/2018 12:57AM]: Optional dependencies for libmpeg2
520  [01/09/2018 12:57AM]:     sdl: required for mpeg2dec [installed]
521  [01/09/2018 12:57AM]:     libxv: required for mpeg2dec [installed]
522  [01/09/2018 12:57AM]: Optional dependencies for vlc
523  [01/09/2018 12:57AM]:     avahi: for service discovery using bonjour protocol [installed]
524  [01/09/2018 12:57AM]:     libnotify: for notification plugin [installed]
525  [01/09/2018 12:57AM]:     gtk2: for notify plugin [installed]
526  [01/09/2018 12:57AM]:     ncurses: for ncurses interface support [installed]
527  [01/09/2018 12:57AM]:     libavc1394: for devices using the 1394ta AV/C [installed]
528  [01/09/2018 12:57AM]:     libdc1394: for IEEE 1394 plugin
529  [01/09/2018 12:57AM]:     kdelibs: KDE Solid hardware integration [installed]
530  [01/09/2018 12:57AM]:     libva-vdpau-driver: vdpau back-end for nvidia
531  [01/09/2018 12:57AM]:     libva-intel-driver: back-end for intel cards
532  [01/09/2018 12:57AM]:     libbluray: for Blu-Ray support [installed]
533  [01/09/2018 12:57AM]:     flac: for Free Lossless Audio Codec plugin [installed]
534  [01/09/2018 12:57AM]:     portaudio: for portaudio support
535  [01/09/2018 12:57AM]:     twolame: for TwoLAME mpeg2 encoder plugin
536  [01/09/2018 12:57AM]:     projectm: for ProjectM visualisation plugin
537  [01/09/2018 12:57AM]:     libcaca: for colored ASCII art video output
538  [01/09/2018 12:57AM]:     libgme: for libgme plugin
539  [01/09/2018 12:57AM]:     libgoom2: for libgoom plugin
540  [01/09/2018 12:57AM]:     vcdimager: navigate VCD with libvcdinfo
541  [01/09/2018 12:57AM]:     aalib: for ASCII art plugin
542  [01/09/2018 12:57AM]:     libmtp: for MTP devices support [installed]
543  [01/09/2018 12:57AM]:     smbclient: for SMB access plugin [installed]
544  [01/09/2018 12:57AM]:     libcdio: for audio CD playback support [installed]
545  [01/09/2018 12:57AM]:     ttf-freefont: for subtitle font
546  [01/09/2018 12:57AM]:     ttf-dejavu: for subtitle font
547  [01/09/2018 12:57AM]:     opus: for opus support [installed]
548  [01/09/2018 12:57AM]:     lua-socket: for http interface
549  [01/09/2018 12:57AM]:     qt4: for the GUI [installed]
550  [01/09/2018 12:57AM]: Created symlink /etc/systemd/user/default.target.wants/xdg-user-dirs-update.service -> /usr/lib/systemd/user/xdg-user-dirs-update.service.
551  [01/09/2018 12:57AM]: :: Running post-transaction hooks...
552  [01/09/2018 12:57AM]: ( 1/18) Warn about old perl modules
553  [01/09/2018 12:57AM]: ( 2/18) Updating fontconfig cache...
554  [01/09/2018 12:57AM]: ( 3/18) Probing GDK-Pixbuf loader modules...
555  [01/09/2018 12:57AM]: ( 4/18) Updating GIO module cache...
556  [01/09/2018 12:57AM]: ( 5/18) Compiling GSettings XML schema files...
557  [01/09/2018 12:57AM]: ( 6/18) Probing GTK2 input method modules...
558  [01/09/2018 12:57AM]: ( 8/18) Updating icon theme caches...
559  [01/09/2018 12:57AM]: gtk-update-icon-cache: The generated cache was invalid.
560  [01/09/2018 12:57AM]: ( 9/18) Updating udev hardware database...
561  [01/09/2018 12:57AM]: (10/18) Updating system user accounts...
562  [01/09/2018 12:57AM]: (11/18) Creating temporary files...
563  [01/09/2018 12:57AM]: (12/18) Arming ConditionNeedsUpdate...
564  [01/09/2018 12:57AM]: (13/18) Updating the info directory file...
565  [01/09/2018 12:57AM]: (14/18) Updating the appstream cache...
566  [01/09/2018 12:57AM]: AppStream system cache was updated, but problems were found: Metadata files have errors: /usr/share/app-info/xmls/community.xml.gz, /usr/share/app-info/xmls/core.xml.gz, /usr/share/app-info/xmls/extra.xml.gz
567  [01/09/2018 12:57AM]: error: command failed to execute correctly
568  [01/09/2018 12:57AM]: (15/18) Updating the desktop file MIME type cache...
569  [01/09/2018 12:57AM]: (16/18) Updating the MIME type database...
570  [01/09/2018 12:57AM]: Unknown media type in type all/all
571  [01/09/2018 12:57AM]: Unknown media type in type all/allfiles
572  [01/09/2018 12:57AM]: (17/18) Updating the vlc plugin cache...
573  [01/09/2018 12:57AM]: (18/18) Updating X fontdir indices...
574  [01/09/2018 12:57AM]: ==> Validating source files with md5sums...
575  [01/09/2018 12:57AM]:   -> Extracting 1.6.tar.gz with bsdtar
576  [01/09/2018 12:57AM]: ==> Entering fakeroot environment...
577  [01/09/2018 12:57AM]: /pkg/PKGBUILD: line 32: cd: /pkg/src/antergos-desktop-settings-1.6/plasma: No such file or directory
578  [01/09/2018 12:57AM]: ==> ERROR: A failure occurred in package().
579  [01/09/2018 12:57AM]: rm: cannot remove **.pkg.**: No such file or directory
580  [01/09/2018 12:57AM]: [\^/\^/^\^/^\^/\^/\^/^\^/^\^/]  BUILD FAILED  [\^/\^/^\^/^\^/\^/\^/^\^/^\^/]